use once_cell::sync::Lazy;
use std::net::{IpAddr, Ipv4Addr, SocketAddr};

pub static SEED_NODES: Lazy<[SocketAddr; 3]> = Lazy::new(|| {
  [
    SocketAddr::new(IpAddr::V4(Ipv4Addr::new(127, 0, 0, 1)), 8333),
    SocketAddr::new(IpAddr::V4(Ipv4Addr::new(192, 168, 1, 1)), 3000),
    SocketAddr::new(IpAddr::V4(Ipv4Addr::new(10, 0, 0, 1)), 5432),
  ]
});
